/****** FILE: themes/astridoldekop/css/isotope.css *****/
/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/****** FILE: themes/astridoldekop/css/cookieconsent.min.css *****/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}

/****** FILE: themes/astridoldekop/css/video-js.css *****/
/*!
Video.js Default Styles (http://videojs.com)
Version 4.0.4
*/
.video-js {
	background-color: #000000;
    font-size: 10px;
 /*   left: 24px;*/
    padding: 0;
    position: relative;
    /*top: 50px;*/
	margin: 0 auto;
	vertical-align: middle;
	width:334px;
	height:175px;
	
}
.video-js .vjs-tech {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.video-js:-moz-full-screen {
position:absolute
}
body.vjs-full-window {
	padding: 0;
	margin: 0;
	height: 100%;
	overflow-y: auto
}
.video-js.vjs-fullscreen {
	position: fixed;
	overflow: hidden;
	z-index: 1000;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%!important;
	height: 100%!important;
	_position: absolute
}
.video-js:-webkit-full-screen {
width:100%!important;
height:100%!important
}
.vjs-poster {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	cursor: pointer;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%
}
.vjs-poster img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	padding: 0;
	width: 100%
}
.video-js .vjs-text-track-display {
	text-align: center;
	position: absolute;
	bottom: 4em;
	left: 1em;
	right: 1em;
	font-family: Arial, sans-serif
}
.video-js .vjs-text-track {
	display: none;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: .1em;
	background: #000;
	background: rgba(0,0,0,.5)
}
.video-js .vjs-subtitles {
	color: #fff
}
.video-js .vjs-captions {
	color: #fc6
}
.vjs-tt-cue {
	display: block
}
.vjs-fade-in {
	display: block!important;
	visibility: visible;
	opacity: 1;
	-webkit-transition: visibility .1s, opacity .1s;
	-moz-transition: visibility .1s, opacity .1s;
	-ms-transition: visibility .1s, opacity .1s;
	-o-transition: visibility .1s, opacity .1s;
	transition: visibility .1s, opacity .1s
}
.vjs-fade-out {
	display: block!important;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 1.5s, opacity 1.5s;
	-moz-transition: visibility 1.5s, opacity 1.5s;
	-ms-transition: visibility 1.5s, opacity 1.5s;
	-o-transition: visibility 1.5s, opacity 1.5s;
	transition: visibility 1.5s, opacity 1.5s;
	-webkit-transition-delay: 2s;
	-moz-transition-delay: 2s;
	-ms-transition-delay: 2s;
	-o-transition-delay: 2s;
	transition-delay: 2s
}
.vjs-default-skin .vjs-hidden {
	display: none
}
.vjs-lock-showing {
	display: block!important;
	opacity: 1;
	visibility: visible
}
@font-face {
	font-family: VideoJS;
	src: url(font/vjs.eot);
	src: url(font/vjs.eot?#iefix) format('embedded-opentype'), url(font/vjs.woff) format('woff'), url(font/vjs.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}
.vjs-default-skin {
	color: #ccc
}
.vjs-default-skin .vjs-slider {
	outline: 0;
	position: relative;
	cursor: pointer;
	padding: 0;
	background: #323232;
	background: rgba(100,100,100,.5)
}
.vjs-default-skin .vjs-slider:focus {
	background: #464646;
	background: rgba(100,100,100,.7);
	-webkit-box-shadow: 0 0 2em rgba(255,255,255,1);
	-moz-box-shadow: 0 0 2em rgba(255,255,255,1);
	box-shadow: 0 0 2em rgba(255,255,255,1)
}
.vjs-default-skin .vjs-slider-handle {
	position: absolute;
	left: 0;
	top: 0
}
.vjs-default-skin .vjs-slider-handle:before {
	content: "\e009";
	font-family: VideoJS;
	font-size: 1em;
	line-height: 1;
	text-align: center;
	text-shadow: 0 0 1em #fff;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2)
}
.vjs-default-skin .vjs-control-bar {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	height: 3em;
	background-color: #000;
	background-color: rgba(7,40,50,.7);
	font-style: normal;
	font-weight: 400;
	font-family: Arial, sans-serif
}
.vjs-default-skin .vjs-control {
	outline: 0;
	position: relative;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 3em;
	width: 4em
}
.vjs-default-skin .vjs-control:before {
	font-family: VideoJS;
	font-size: 1.5em;
	line-height: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5)
}
.vjs-default-skin .vjs-control:focus:before, .vjs-default-skin .vjs-control:hover:before {
	text-shadow: 0 0 1em rgba(255,255,255,1)
}
.vjs-default-skin .vjs-control:focus {
}
.vjs-default-skin .vjs-control-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.vjs-default-skin .vjs-play-control {
	width: 5em;
	cursor: pointer
}
.vjs-default-skin .vjs-play-control:before {
	content: "\e001"
}
.vjs-default-skin.vjs-playing .vjs-play-control:before {
	content: "\e002"
}
.vjs-default-skin .vjs-mute-control, .vjs-default-skin .vjs-volume-menu-button {
	cursor: pointer;
	float: right
}
.vjs-default-skin .vjs-mute-control:before, .vjs-default-skin .vjs-volume-menu-button:before {
	content: "\e006"
}
.vjs-default-skin .vjs-mute-control.vjs-vol-0:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before {
	content: "\e003"
}
.vjs-default-skin .vjs-mute-control.vjs-vol-1:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before {
	content: "\e004"
}
.vjs-default-skin .vjs-mute-control.vjs-vol-2:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before {
	content: "\e005"
}
.vjs-default-skin .vjs-volume-control {
	width: 5em;
	float: right
}
.vjs-default-skin .vjs-volume-bar {
	width: 5em;
	height: .6em;
	margin: 1.1em auto 0
}
.vjs-default-skin .vjs-volume-menu-button .vjs-menu-content {
	height: 2.9em
}
.vjs-default-skin .vjs-volume-level {
	position: absolute;
	top: 0;
	left: 0;
	height: .5em;
	background: #e21b3c url(index.png) -50% 0 repeat;
}
.vjs-default-skin .vjs-volume-bar .vjs-volume-handle {
	width: .5em;
	height: .5em
}
.vjs-default-skin .vjs-volume-handle:before {
	font-size: .9em;
	top: -.2em;
	left: -.2em;
	width: 1em;
	height: 1em
}
.vjs-default-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content {
	width: 6em;
	left: -4em
}
.vjs-default-skin .vjs-progress-control {
	position: absolute;
	left: 0;
	right: 0;
	width: auto;
	font-size: .3em;
	height: 1em;
	top: -1em;
	-webkit-transition: top .4s, height .4s, font-size .4s, -webkit-transform .4s;
	-moz-transition: top .4s, height .4s, font-size .4s, -moz-transform .4s;
	-o-transition: top .4s, height .4s, font-size .4s, -o-transform .4s;
	transition: top .4s, height .4s, font-size .4s, transform .4s
}
.vjs-default-skin:hover .vjs-progress-control {
	font-size: .9em;
	-webkit-transition: top .2s, height .2s, font-size .2s, -webkit-transform .2s;
	-moz-transition: top .2s, height .2s, font-size .2s, -moz-transform .2s;
	-o-transition: top .2s, height .2s, font-size .2s, -o-transform .2s;
	transition: top .2s, height .2s, font-size .2s, transform .2s
}
.vjs-default-skin .vjs-progress-holder {
	height: 100%
}
.vjs-default-skin .vjs-progress-holder .vjs-play-progress, .vjs-default-skin .vjs-progress-holder .vjs-load-progress {
	position: absolute;
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0
}
.vjs-default-skin .vjs-play-progress {
	background: #e21b3c url(img/index.png) -50% 0 repeat;
}
.vjs-default-skin .vjs-load-progress {
	background: #646464;
	background: rgba(255,255,255,.4)
}
.vjs-default-skin .vjs-seek-handle {
	width: 1.5em;
	height: 100%
}
.vjs-default-skin .vjs-seek-handle:before {
	padding-top: .1em
}
.vjs-default-skin .vjs-time-controls {
	font-size: 1em;
	line-height: 3em
}
.vjs-default-skin .vjs-current-time {
	float: left
}
.vjs-default-skin .vjs-duration {
	float: left
}
.vjs-default-skin .vjs-remaining-time {
	display: none;
	float: left
}
.vjs-time-divider {
	float: left;
	line-height: 3em
}
.vjs-default-skin .vjs-fullscreen-control {
	width: 3.8em;
	cursor: pointer;
	float: right
}
.vjs-default-skin .vjs-fullscreen-control:before {
	content: "\e000"
}
.vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before {
	content: "\e00b"
}
.vjs-default-skin .vjs-big-play-button {
	cursor: pointer;
	display: block;
	height: 61px;
	left: 21px;
	margin: 0;
	opacity: 1;
	position: absolute;
	text-align: center;
	top: 87px;
	width: 61px;
	z-index: 2;
	/*background: url(img/video_playbutton.png) no-repeat;*/
}
.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
	outline: 0;
	/*border-color: #fff;
	border-color: rgba(255,255,255,1);
	background-color: #505050;
	background-color: rgba(50,50,50,.75);
	-webkit-box-shadow: 0 0 3em #fff;
	-moz-box-shadow: 0 0 3em #fff;
	box-shadow: 0 0 3em #fff;
	-webkit-transition: border 0s, -webkit-box-shadow 0s, -webkit-transform 0s;
	-moz-transition: border 0s, -moz-box-shadow 0s, -moz-transform 0s;
	-o-transition: border 0s, -o-box-shadow 0s, -o-transform 0s;
	transition: border 0s, box-shadow 0s, transform 0s*/
}
.vjs-default-skin .vjs-big-play-button:before {
	
	/*content: "\e001";
	font-family: VideoJS;
	font-size: 3em;
	line-height: 2.66;
	text-shadow: .05em .05em .1em #000;
	text-align: center;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%*/
}
.vjs-loading-spinner {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 5em;
	line-height: 1;
	width: 1em;
	height: 1em;
	margin-left: -.5em;
	margin-top: -.5em;
	opacity: .75;
	-webkit-animation: spin 1.5s infinite linear;
	-moz-animation: spin 1.5s infinite linear;
	-o-animation: spin 1.5s infinite linear;
	animation: spin 1.5s infinite linear
}
.vjs-default-skin .vjs-loading-spinner:before {
	content: "\e00a";
	font-family: VideoJS;
	position: absolute;
	width: 1em;
	height: 1em;
	text-align: center;
	text-shadow: 0 0 .1em #000
}
.vjs-default-skin .vjs-loading-spinner:after {
	content: "\e00a";
	font-family: VideoJS;
	position: absolute;
	width: 1em;
	height: 1em;
	text-align: center;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}
@-moz-keyframes spin {
0% {
-moz-transform:rotate(0deg)
}
100% {
-moz-transform:rotate(359deg)
}
}
@-webkit-keyframes spin {
0% {
-webkit-transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(359deg)
}
}
@-o-keyframes spin {
0% {
-o-transform:rotate(0deg)
}
100% {
-o-transform:rotate(359deg)
}
}
@-ms-keyframes spin {
0% {
-ms-transform:rotate(0deg)
}
100% {
-ms-transform:rotate(359deg)
}
}
@keyframes spin {
0% {
transform:rotate(0deg)
}
100% {
transform:rotate(359deg)
}
}
.vjs-default-skin .vjs-menu-button {
	float: right;
	cursor: pointer
}
.vjs-default-skin .vjs-menu {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	margin-bottom: 3em;
	border-left: 2em solid transparent;
	border-right: 2em solid transparent;
	border-top: 1.55em solid #000;
	border-top-color: rgba(7,40,50,.5)
}
.vjs-default-skin .vjs-menu-button .vjs-menu .vjs-menu-content {
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 10em;
	bottom: 1.5em;
	max-height: 15em;
	overflow: auto;
	left: -5em;
	background-color: #000;
	background-color: rgba(7,40,50,.7);
	-webkit-box-shadow: -20px -20px 0 rgba(255,255,255,.5);
	-moz-box-shadow: 0 0 1em rgba(255,255,255,.5);
	box-shadow: -.2em -.2em .3em rgba(255,255,255,.2)
}
.vjs-default-skin .vjs-menu-button:hover .vjs-menu {
	display: block
}
.vjs-default-skin .vjs-menu-button ul li {
	list-style: none;
	margin: 0;
	padding: .3em 0;
	line-height: 1.4em;
	font-size: 1.2em;
	font-weight: 400;
	text-align: center;
	text-transform: lowercase
}
.vjs-default-skin .vjs-menu-button ul li.vjs-selected {
	background-color: #000
}
.vjs-default-skin .vjs-menu-button ul li:focus, .vjs-default-skin .vjs-menu-button ul li:hover, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover {
	background-color: #fff;
	background-color: rgba(255,255,255,.75);
	color: #111;
	outline: 0;
	-webkit-box-shadow: 0 0 1em rgba(255,255,255,1);
	-moz-box-shadow: 0 0 1em rgba(255,255,255,1);
	box-shadow: 0 0 1em rgba(255,255,255,1)
}
.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 2em;
	padding: 0;
	margin: 0 0 .3em;
	font-weight: 700;
	cursor: default
}
.vjs-default-skin .vjs-subtitles-button:before {
	content: "\e00c"
}
.vjs-default-skin .vjs-captions-button {
	font-size: 1em
}
.vjs-default-skin .vjs-captions-button:before {
	content: "\e008";
	font-family: VideoJS;
	font-size: 1.5em;
	line-height: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	text-shadow: none
}
.vjs-default-skin .vjs-captions-button:focus .vjs-control-content:before, .vjs-default-skin .vjs-captions-button:hover .vjs-control-content:before {
	-webkit-box-shadow: 0 0 1em rgba(255,255,255,1);
	-moz-box-shadow: 0 0 1em rgba(255,255,255,1);
	box-shadow: 0 0 1em rgba(255,255,255,1)
}


/****** FILE: themes/astridoldekop/css/lightbox.min.css *****/
.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(../css/images/close.png) url(../css/images/loading.gif) url(../css/images/prev.png) url(../css/images/next.png);display:none}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../css/images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../css/images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../css/images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../css/images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

/****** FILE: themes/astridoldekop/css/screen.css *****/
/* cookie consent */
.cc-revoke, .cc-window {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	border-top: 3px solid #c6c8ca;
}

.cc-link, .cc-color-override-186683027 .cc-link {
	color: #000000 !important;
	text-decoration: none;
	font-weight: bold;
}

/* calendar*/


.newcalendarfunktion {
	width: 100vw;
	height: 100vh;
	background-color: rgba(255,255,255,0.75);
	z-index: 8000;
	position: fixed;
	top: 0;
}
.newcalendarfunktion .cookiewindow {
	background-color: rgb(255, 254, 255);
	border: 4px solid rgb(221, 221, 221);
	margin: 0 auto;
	position: relative;
	top: 30vh;
	width: 390px;
	height: 200px;
	padding: 10px 20px;
}
.newcalendarfunktion .cookietext {
	color: rgb(170, 170, 170);
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 25px;
	font-weight: bold;
}
.newcalendarfunktion .checkbutton {
	color: rgb(0, 0, 0);
	font-size: 16px;
	/*font-weight: bold;*/
	text-align: center;
}
.newcalendarfunktion .checkbutton #ckeckwindow {
	border: 1px solid;
	border-radius: 0;
	height: 25px;
	width: 25px;
	margin-top: -3px;
	vertical-align: middle;
}
.newcalendarfunktion .okbutton {
	text-align: center;
	margin-top: 20px;
}
.newcalendarfunktion .checkbutton #ckeckwindow:hover, .newcalendarfunktion .okbutton .hideWindow:hover {
	cursor: pointer;
}
.newcalendarfunktion .okbutton .hideWindow {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	width: 90px;
	height: 30px;
	padding: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	color: rgba(0,0,0,1);
	font: bold 18px/30px;
	border: 3px solid rgba(128,128,128,1);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: rgba(255,255,255,1);
	-webkit-box-shadow: rgba(0,0,0,0.3) 6px 5px 5px 0px;
	-moz-box-shadow: rgba(0,0,0,0.3) 6px 5px 5px 0px;
	box-shadow: rgba(0,0,0,0.3) 6px 5px 5px 0px;
	-webkit-appearance: none;
}
.calendarsearchform {
	min-height: 50px;
	width: 95%;
	padding-top: 20px;
	overflow: hidden;
}
#SearchForm_SearchForm {
	float: right;
	max-width: 260px;
	width: 30%;
}
#SearchForm_SearchForm fieldset {
	border: 0;
}
#SearchForm_SearchForm_Search_Holder, #Search {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	float: left;
	color: bfbfbf;
	width: 70%;
}
#SearchForm_SearchForm input[type="submit"] {
	    background-color: rgb(255, 255, 255);
    background-image: url("img/searchlupe.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none;
    box-shadow: none;
    display: inline-block;
    float: right;
    font-family: Myriad Pro,Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 34px;
    text-indent: -999px;
    width: 40px;
}
#SearchForm_SearchForm input[type="submit"]:focus {
	outline: none
}
/*#SearchForm_SearchForm input[type="submit"]:hover, #SearchForm_SearchForm input[type="submit"].hover {
	background-color: #346392;
	text-shadow: -1px 1px #27496d;
}
#SearchForm_SearchForm input[type="submit"]:active, #SearchForm_SearchForm input[type="submit"].active {
	background-color: #27496d;
	text-shadow: -1px 1px #193047;
}*/
#SearchForm_SearchForm input[type="text"] {
	margin: 0;
	width: 100%;
	appearance: none;
	box-shadow: none;
	border-radius: none;
}
#SearchForm_SearchForm input[type="text"]:focus {
	outline: none;
	color: bfbfbf;
}
/* Für local und Live*/

#SearchForm_SearchForm .middleColumn input[type="text"] {
	font-size: 1em;
	padding: 9px 10px 6px;
	border: none;
	border: 1px solid;
	box-sizing: border-box;
	max-width: 200px;
	-webkit-box-shadow: inset 5px 5px 6px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: inset 5px 5px 6px 1px rgba(0,0,0,0.32);
	box-shadow: inset 5px 5px 6px 1px rgba(0,0,0,0.32);
	color: bfbfbf;
	background-color: ebebeb;
	text-align: center;
	-webkit-border-radius:0;
}
#SearchForm_SearchForm .middleColumn input[type="text"]:focus {
	border-bottom: solid 1px #000000;
}
.searchdiscription {
	float: left;
	font-size: 16px;
	padding-left: 22px;
	padding-top: 5px;
	width: 60%;
}
.searchdiscription span {
	float: right;
	width: 70%;
}
.searchdiscription span ul {
	list-style-position:outside;
	margin-left:22px;
}
.searchdiscription a {
	background: rgba(0, 0, 0, 0) url("img/back-arrow.gif") no-repeat scroll left -1px;
	color: rgb(0, 0, 0);
	padding-bottom: 4px;
	padding-top: 1px;
	padding-left: 26px;
}
.searchdiscription a:hover {
	color: rgb(226, 27, 60);
}
.editbutton {
	position: fixed;
	left: 0px;
	top: 0px;
	border: 1px solid #930;
	background: #F66;
	font-size: 10px;
	z-index: 1000;
	padding: 4px;
	display: block;
}
html, body, div, p, h1, h2, h3, h4, h5, h6, br, ul, li, a, img, table, td, tr, object, form, input, textarea, fieldset, iframe {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none; /* border-bottom-color: -moz-use-text-color;*/
	border-bottom-style: none;
	border-bottom-width: 0;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: -moz-use-text-color;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: none;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 0;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: -moz-use-text-color;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: none;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 0;
	border-top-color: -moz-use-text-color;
	border-top-style: none;
	border-top-width: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	text-decoration: none;
}
.newsletterhead {
	background-color: rgb(226, 27, 60);
	height: 158px;
	width: 100%;
}
.newsletterhead .cbfhead {
	height: 110px;
	width: 100%;
}
.newsletterhead .mdbhead {
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 48px;
}
.newsletterhead .cbfhead img, .newsletterhead .mdbhead img {
	margin-left: 10%;
}
.link {
	color: #87888a;
}
p {
	margin-top: 5px;
	line-height: 18px;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
p a {
	text-decoration: none;
	color: #000;
}
p a:hover {
	color: #e21b3c;
}
body {
	margin: 0;
	padding: 0;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	/*	background: url(img/test.gif);*/
	
	background-color: #FFFFFF;
}
/*#head { position:fixed; width:100%; height: 194px; z-index:500;}*/


.iframeWrapper {
	width: 100%; /* pick whatever width you want */
}
.iframeWrapper iframe {
	width: 460px;
	height: 316px;
}
#calendar {
	margin-top: 30px;
}
#header {
	width: 100%;
	background-color: #e21b3c;
	height: 47px;
	color: #FFFFFF;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}
#header a {
	color: #000;
}
#header a:hover {
	color: #FFF;
}
#header .social {
	/*position: relative;
	top: 12px;
	left: 753px;
	float:left;*/
	
	position: relative;
	top: 12px;
	right: 50px;
	float: right;
}
#header .social a {
	padding-left: 10px;
}
#footer .social a {
	padding-right: 3px;
}
#footer .social {
	padding-top: 5px;
}
#header .lang {
	position: relative;
	top: 15px;
	color: #000000;
	float: right;
	right: 20px;
}
#header a.langCurrent {
	color: #FFFFFF;
}
.imprint {
	left: 952px;
	position: absolute;
	top: 52px;
	font-size: 10px;
}
#logo {
	background-color: #ffffff;
	height: 147px;
	color: #FFFFFF;
}
#logo img {
	padding-left: 50px;
}
#contentwrapper {
	width: 80%;
	/*overflow: hidden;*/
	padding-left: 50px;
	max-width: 1150px;/*	position:relative;
	top: 194px;*/
}
.marginwrapper {
	width: 20%;
	min-width: 300px;
}
#contentwrapperfix {
	padding-left: 50px;
	width: 820px;
}
#contentwrapperfix .slides {
	padding-left: 35px;
	border: none;
}
#contentList, #virtualContent {
	padding-left: 50px;
	width: 80%;
	/*max-width: 800px;*/
	float: left;/*overflow:hidden;*/
}
#virtualContent {
	padding-top: 30px;
}
/* MENÜ BUTTON */

#openNavi {
	font-size: 14px;
	color: #87888a;
	cursor: pointer;
	display: block;
	margin-left: 50px;
	padding-bottom: 20px;
	padding-right: 300px;
	padding-top: 15px;
	position: absolute;
	top: 3px;
	z-index: 1000;
}
/* MENUE BUTTON */


#openNavi .menue {
	color: #FFFFFF;
	font-weight: bold;
}
/* MENUE PLANE */


#openNavi:hover #navigation, #navigation:hover {
	display: block;
}
#navigation {
	/*background-color: #FFFFFF;*/
	overflow: hidden;
	position: absolute;
	top: 44px;
	display: none;
	z-index: 10500;
	width: 450px;
	padding-top: 12px;
	padding-bottom: 20px;
	background: url(img/menue-hintergrund.png) no-repeat left bottom;
	left: -4px;/*-moz-box-shadow: 5px 3px 3px 0 #D1D1D1;
	-webkit-box-shadow: 5px 3px 3px 0 #D1D1D1;
	box-shadow: 5px 3px 3px 0 #D1D1D1; 
	filter:progid:DXImageTransform.Microsoft.dropShadow(color=#D1D1D1, offX=5, offY=3, positive=true);*/
}
#navigationMobile, #languageMobile, .mobileContact {
	display: none;
}
/*.current {
	color: #e21b3c;
}*/
.lang .current {
	color: #ffffff;
}
#navigation #leftcollum, #navigation #rightcollum {
	float: left;
	position: relative;
	padding-left: 20px;
}
#navigation #rightcollum {
	padding-left: 30px;
}
#navigation a {
	color: #87888a;
}
#navigation a:hover {
	color: #e21b3c;
}
#rightcollum .levelone, #leftcollum .levelone {
	/*display: block;*/
	font-weight: bold;
}
#leftcollum {
	width: 230px;
}
.boxen, .boxMain {
	float: left;
	overflow: hidden;
	margin-bottom: 30px;
	margin-right: 15px;
}
.sizeboxMain {
	width: 400px;
	margin-right: 0;
	margin-bottom: 0;
}
.lineLeft {
	border-left: 3px solid #e21b3c;
}
.lineLeftSmal {
	border-left: 1px solid #e21b3c;
}
#contentwrapperfix .slides h3 {
	margin-left: 0;
}
.sizeA, .sizeB, .sizeC, .sizeD, .sizeE, .sizeF, .sizeG, .sizeH, .sizeI, .sizeJ, .sizeSlideshow {
/*margin-right: 15px;*/
}

.accOpen {
    background: rgba(0, 0, 0, 0) url("img/accOpenStart.gif") no-repeat scroll left bottom;
    margin-top: 5px;
    position: absolute;
    width: 20px;
	height: 20px;
}

.Label, #Label, .Labelgrey, #Labelgrey, #Labelnews, .Labelnews {
	min-height: 116px;
	width: 180px;
	border-left: 3px solid #e21b3c;
	padding-bottom: 5px;
}
.Label {
	background: url(img/lable-footer.gif) no-repeat left bottom;
}
.Labelgrey {
	background: url(img/lablegrey-footer.gif) no-repeat bottom;
	border-left: 3px solid #c6c8ca;
}
#Label /*used for ContentListPage*/ {
	background: #e21b3c url(img/introduction-footer.gif) no-repeat bottom;  /* without "+"*/
	margin-right: 0;
}
.boxRed, .boxGrey {
	min-height: 116px;
}
.boxRed {
	background: #e21b3c url(img/introduction-footer.gif) no-repeat right bottom;
}
#Labelgrey { /*used for ContentListPage*/
	background: #c6c8ca url(img/boxgrey-footer.png) no-repeat bottom; /* without "+"*/
}
.Labelnews, #Labelnews {
	width: 200px;
}
.boxMenuFirst {
	margin-bottom: 15px;
	margin-right: 0;
}
.boxMenu {
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0;
}
.boxGrey, .ReferenceBox {
	background: #c6c8ca url(img/boxgrey-footer.png) no-repeat right bottom;
}
/* Contact Label Static*/
.Labelgreyfix {
	/*background: #C6C8CA url("img/lablegrey-footer.gif") center bottom no-repeat;*/
	background: url(img/lablegrey-footer.gif) no-repeat bottom;
	position: fixed;
	right: 20px;
	top: 174px;
	width: 180px;
	min-width: 180px;
	margin-top: 20px;
	border-left: 3px solid #C6C8CA;
	padding-bottom: 5px;
}
.Labelredfix .fett,
.Labelredfix2 .fett {
	font-weight: bold;
}
.newsletterheadline {
	color: #e21b3c;
	font-size: 18px;
	margin-top: 13px;
	display: block;
}
.ordernewsletter {
	color: #e21b3c;
	font-size: 18px;
	margin-top: 13px;
	margin-left: 15px;
	display: block;
}
.red {
	color: #e21b3c !important;
}
.Labelredfix {
	/*background: #C6C8CA url("img/lablegrey-footer.gif") center bottom no-repeat;*/
	background: url(img/lable-footer.gif) no-repeat left bottom;
	position: fixed;
	right: 20px;
	top: 325px;
	width: 180px;
	min-width: 180px;
	margin-top: 20px;
	border-left: 3px solid #e21b3c;
	padding-bottom: 5px;
}
.Labelredfix2 {
	/*background: #C6C8CA url("img/lablegrey-footer.gif") center bottom no-repeat;*/
	background: url(img/lable-footer.gif) no-repeat left bottom;
	position: fixed;
	right: 20px;
	top: 525px;
	width: 180px;
	min-width: 180px;
	margin-top: 20px;
	border-left: 3px solid #e21b3c;
	padding-bottom: 5px;
}
.sizeA {
	width: 40px;
}
.sizeB {
	width: 90px;
}
.sizeC {
	width: 140px;
}
.sizeD {
	width: 190px;
}
.sizeE {
	width: 240px;
}
.sizeF {
	width: 290px;
}
.sizeG {
	width: 340px;
}
.sizeH {
	width: 390px;
}
.sizeI {
	width: 440px;
}
.sizeJ {
	width: 490px;
}
/* TYPO START*/

h1 {
	font-weight: normal;
	font-size: 36px;
	line-height: 36px;
}
h2 {
	font-weight: normal;
	font-size: 19px;
}
h3 {
	color: #87888a;
	font-size: 14px;
	font-weight: normal;
}
h4 {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
h5.newsHeadline {
	font-size: 12px;
	font-weight: normal;
	color: #e21b3c;
	margin: 10px 15px 2px;
}
.teaser h1 {
	font-size: 38px;
} /* Für h1 Textformatierung in TeaserPage*/
.teaser h2 {
	font-size: 24px;
} /* Für h2 Textformatierung in TeaserPage*/
.teaser h1, .teaser h2, .boxen h3, .boxMain h3 {
	margin-left: 15px;
	margin-top: 3px;
}
.boxen p, .boxMain p {
	margin: 0 15px 15px;
}
.boxen li p {
	margin-bottom: 0px;
}
.Label p, #Label p, .Labelgrey p, #Labelgrey p, .Labelgreyfix p, #Labelnews p, .boxGrey p, .boxRed p {
	margin: 0 15px 30px;
}
.Labelnews p {
	margin-left: 15px;
	margin-top: 0;
}
.ReferenceBox p {
	margin: 15px 15px 0px 25px;
}
.ReferenceBox p.smallRed {
	margin: 0px 15px 20px 25px;
}
.Label h2, #Label h2, .Labelgrey h2, #Labelgrey h2, .Labelgreyfix h2, .boxGrey h2, .boxRed h2 {
	color: #ffffff;
	font-size: 19px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 8px;
}
.Labelnews h2, #Labelnews h2 {
	padding-left: 15px;
	color: #e21b3c;
	font-size: 19px;
	padding-top: 8px;/*margin-bottom: 5px;*/
}
.singleNews, .singleArticle, .singleReference, .singleBild, .vitaList {
	display: block;
	padding-top: 30px;
	color: #87888a;
	font-size: 14px; /*line-height: 18px;*/
	clear: both;
	overflow: hidden;
	padding-bottom: 12px;
}
.singleNews img, .singleArticle img {
	display: block;
	padding-right: 12px;
	padding-bottom: 6px;
}
.lightboximagelink:hover {
	cursor: zoom-in;
}
h1.newsgroupHead {
	padding-top: 30px;
	font-size: 36px;
	color: #000000;
}
.singleNews h1 {
	color: #000;
	font-size: 36px;
}
.singleNews h1.red {
	font-size: 75px;
	font-weight: bold;
	line-height: normal;
}
.NewsImageHolder {
	display: inline-block;
	float: left;
	height: 110px;
	overflow: hidden;
}
.singleArticle h2, .singleArticle h2 a, .singleArticle h2 a:hover, .singleNews h2 {
	font-size: 25px;
	color: #e21b3c;
}
.singleArticle p {
	margin-top: 0; /*padding-bottom: 12px;*/
} /* GOLO */
.singleArticle .text.current {
	color: rgb(0,0,0);
}
.singleArticle .ordernewsletter {
	margin-left: 0px;
}
.singleReference p {
	margin-top: 0;
	padding-bottom: 0px;
}
.smallRed {
	font-size: 12px;
	font-weight: normal;
	color: #e21b3c;
	margin: 10px 15px 2px;
}
.singleReference p.smallRed {
	margin: 0px;
}
a.moreLink {
	font-weight: bold;
	color: #000000;
}
a.moreLink:hover {
	color: #e21b3c;
}
.boxRed a.moreLink:hover {
	color: #FFFFFF;
}
/* ARCHIV */
li a {
	color: #87888A;
}
li a:hover {
	color: #E21B3C;
}
a.Label, a.Label:link, a.Label:visited, a.Label:focus, a.Label:hover, a.Label:active, a.Labelgrey, a.Labelgrey:link, a.Labelgrey:visited, a.Labelgrey:focus, a.Labelgrey:hover, a.Labelgrey:active, a.Labelgreyfix, a.ReferenceBox {
	color: #000000;
}
.introduction {
	padding-bottom: 30px;
	display: block;
	width: 180px;
}
a.toparrow {
	position: fixed;
	width: 22px;
	display: block;
	left: 12px;
	bottom: 24px;
	font-size: 12px;
	text-align: center;
	padding-top: 12px;
	background: url(img/top-arrow.gif) no-repeat center top;
	color: #000;
	clear: both;
	z-index: 500;
}
a.toparrow:hover {
	color: #e21b3c;
}
div.headspacer {
	height: 300px;
}
#footer {
	width: 100%;
	background-color: #babcbf; /*height: 310px;*/
	color: #000000;
	clear: both;
	padding-top: 25px;
	margin-top: 15px;
	overflow: hidden;
	padding-bottom: 20px;
	float: left;/*position:relative;
	top:240px;*/
}
#footer h4 {
	color: #e21b3c;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#footer p {
	margin: 0;
	padding: 0;
}
#footernavi {
	margin-left: 50px;
	float: left;
	width: 150px;
}
#footerLeistung {
	margin-left: 50px;
	padding-left: 10px;
	float: left;
	width: 390px;
	margin-bottom: 16px;
}
#footerKontakt {
	margin-left: 50px;
	padding-left: 10px;
	float: left;
	width: 240px;
}
/*SLIDESHOW*/ 


.slides {
	list-style: none outside none;
}
.slides h2 {
	margin-left: 15px;
	margin-top: 8px;
	color: #87888a;
	line-height: 22px;
}
.sizeSlideshowA {
	width: 640px;/*height: 360px;*/
}
.slideImgA {
	width: 640px;
	height: 360px;
}
.sizeSlideshowB {
	width: 526px;/*height: 300px;*/
}
.slideImgB {
	width: 526px;
	height: 300px;
}
.sizeSlideshowC {
	width: 426px;/*height: 225px;*/
} /*COVERFLOW*/
.slideImgC {
	width: 426px;
	height: 225px;
}
.sizeSlideshowD {
	width: 333px;/*height: 225px;*/
}
.slideImgD {
	width: 333px;
	height: 225px;
}
.slideImgA, .slideImgB, .slideImgC, .slideImgD {
	background-color: #eeeeee;
	overflow: hidden;
}
.slidenavi {
	position: relative;
	top: 35%;
	width: 100%;
	z-index: 500;
}
.slidenavi .prev { /*background-color: transparent;
	background-image: url("img/sildeshowfarrows.png");
	background-position: left top;
	background-repeat: no-repeat;*/
	display: block;
	float: left;
	height: 72px;
	left: 12px;
	position: relative;/*width: 30px;*/
}
.slidenavi .next { /*background-color: transparent;
	background-image: url("img/sildeshowfarrows.png");
	background-position: -30px top;
	background-repeat: no-repeat;*/
	display: block;
	float: right;
	height: 72px;
	position: relative;
	right: 12px;/*width: 30px;*/
}
.slidenavi .next img, .slidenavi .prev img {
	width: 2em;
}
.slidefooter {
	position: relative;
	top: 370px;
}
/* Bilderbuch Navi*/
#buchNavi {
	position: fixed;
	top: 340px;
	right: 20px;
	width: 312px;
	list-style-type: none;
	display: block;
}
#buchNavi li, #buchNavi li a {
	display: inline-block;
	height: 60px;
	width: 60px;
}
#buchNavi li a {
	margin-left: 3px;
	margin-bottom: 3px;
}
.videostyleSmal {
	background-image: url("img/video_background_klein.png");
	height: 181px;
	margin-right: 10px;
	padding: 44px 29px 51px 26px;
	width: 329px;
}
.videostyleBig {
	background-image: url("img/video_background_gross.png");
	background-repeat: no-repeat;
	height: 364px;
	margin-right: 10px;
	margin-top: 30px;
	/*padding-left: 37px;
    padding-right: 44px;
    padding-top: 70px;*/
	width: 527px;
	padding: 4% 5%;
}
.videostyleBig video {
	height: 294px;
	width: 523px;
}
.videounterzeile {
	clear: left;
	left: 36px;
	position: relative;
	/*top: -1%;*/
	top: -20px;
}
#contentList .videostyle, #contentList .slides {
	margin-top: 30px;
}
/*.twitterstyle { height:180px; }*/
.twitterstyle iframe {
	/*margin-left: 15px;*/
	margin-left: 9px;
	max-height: 345px;
}
.twitterstyle {
	min-width: 240px;
	/*min-height:190px;*/
	min-height: 387px;
}
.twitterstyle img {
	width: auto;
	padding-left: 15px;
}
.twitterstyle iframe#twitter-widget-1 {
	margin-left: -8px;
}
iframe html body div#twitter-widget-1 div.stream a time {
	display: none !important;
}
.twitterstyle div#twitter-widget-1 .footer {
	display: none;
}
.vitaList {
	padding-left: 75px;
}
.vitaList p {
	margin: 0;
	text-indent: -45px;
}
.vitaList .vitaJahr {
	float: left;
}
.vitaList .vitaText {
	margin-left: 45px;
	position: relative;
	-webkit-text-size-adjust: none;
}
}
/*
.videostyle{
	width:334px;
	height:175px;
}*/





